::ng-deep .mat-menu-content {
    padding: 0px !important;
}

::ng-deep.mat-menu-panel {
    max-width: none !important;
}

.dialog-container {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.dialog-container h6 {
    font-size: medium;
    font-weight: 500;
}

.dialog-container span {
    color: #EB5D72;
}

.dialog-container .login-form {
    margin-top: 30px;
    width: 100%;
    display: flex;
    align-items: center;
}

.dialog-container .login-form .otp-sec {
    width: 25%;
    margin-right: 10px;
}

.dialog-container .login-form .mobile-sec {
    width: 70%;
    margin-left: 10px;
}

.dialog-container .buttons {
    margin-top: 40px;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-around;
}